
/* reset spacing */
*{margin:0;padding:0;font-family:"Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;}

html,body{min-height:100%;}
body{background:#ffffff url(images/bg.png) repeat-x center bottom;font-size:13px;font-style:normal;color:#4e4e4e;}

#page{background:white url(images/header.jpg) no-repeat center top;}

/* page width. default = fluid @ 780-1190px (max. possible width is 1735px)  */
.page-content{width:100%;/* <- do not change this! use max-width to set the page width! */max-width:960px;min-width:780px;margin:0 auto;}


/*** GENERAL ELEMENTS ***/

/* links */
a{color:#0071bb;outline:none;}
a:hover{color:#ed1e24;text-decoration:none;}

/* headings */
h1{font-weight:normal;font-size:270%;letter-spacing:-.04em;line-height:100%;margin:.8em 0 .2em;letter-spacing:-0.04em;}
h2{font-weight:normal;font-size:200%;letter-spacing:-.04em;line-height:110%;margin:.7em 0 .2em;letter-spacing:-0.03em;}
h3{font-size:160%;font-weight:normal;letter-spacing:-.04em;line-height:110%;margin:.7em 0 .2em;text-shadow:#fff 1px 1px 1px;letter-spacing:-0.02em;}
h4{font-size:140%;font-weight:bold;margin:.7em 0 .2em;letter-spacing:-0.02em;}
h5{font-family:"Palatino Linotype", Georgia, Serif;font-size:140%;font-weight:bold;margin:.5em 0 .2em;letter-spacing:-0.02em;}
h6{font-size:120%;font-weight:normal;text-transform:uppercase;margin:.5em 0 .2em;}

/* tables */
table{margin:.5em 0 1em;}
table td,table th{text-align:left;border-right:1px solid #fff;padding:.4em .8em;}
table th{background-color:#5e5e5e;color:#fff;text-transform:uppercase;font-weight:bold;border-bottom:1px solid #e8e1c8;}
table td{background-color:#eee;}
table th a{color:#d6f325;}
table th a:hover{color:#fff;}
table tr.even td{background-color:#ddd;}
table tr:hover td{background-color:#fff;}

table.nostyle td,table.nostyle th,table.nostyle tr.even td,table.nostyle tr:hover td{border:0;background:none;background-color:transparent;}

#header{display:block;position:relative;z-index:5;height:180px;}

#header .nav-extra{width:64px;height:36px;display:block;position:absolute;bottom:18px;z-index:10;}
#header .nav-extra span{display:none;}
#header .nav-extra.rss{background:transparent url(images/nav-icons.png) no-repeat right top;right:20px;}
#header a.twitter{background:transparent url(images/nav-icons.png) no-repeat left top;right:85px;}
